{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bacula/bacula-common",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bacula-common_install",
            "desc": "测试bacula-common软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_bacula-common_function_config",
            "desc": "测试bacula-common软件包的配置文件功能"
        }
    ]
}